@charset "utf-8";
/* CSS Document */

html { width:100%; min-height:100%;}

body {
	text-align:left;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0;
	padding:0;
	width:100%;
	min-height:100%;
}

.bg_menu
{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	overflow:hidden;
	z-index:-1;
}

.bg_page
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	overflow:hidden;
	z-index:-1;
}

.bg_menu img,.bg_page img
{
	width:100%;
}

#content {
	margin:0px 5px 0px 5px;
}

a {
	color:#000;
	text-decoration: none;
	font-weight:bold;
}

a.button,a.button_large {
	display:block;
	width: 99%;
	margin:2px auto;
	border:2px solid #333;
	text-decoration:none;
	font-weight:bold;
	background:rgba(130,36,51,0.5);
	line-height: 50px;
	font-size:24px;
	text-align:center;
	overflow:hidden;
	white-space:nowrap;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	text-transform:uppercase;
	color:#fff;
}

.upper
{
	text-transform:uppercase;
}

header {
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	font-size:24px;
	text-align:center;
}

#footer {
	position:relative;
	padding-top:15px;
	color:#000;
	font-size:14px;
	text-align:center;
	padding-bottom: 10px;
}

#keywords {
	display:none;
}

#loadingLink
{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.2);
	z-index:1500;
}

#loadingContent
{
	display:block;
	margin:200px auto 0px auto;
	background:#FFF;
	border-radius:2px;
	text-align:center;
	padding:10px;
	width:100px;
}

#meat-header {
	position:relative;
	width:100%;
}

#meat-header img {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}

#meat-header img:first-child {
	position:relative!important;
}

table {
	width:100%;
	border-spacing:0px;
	border-collapse:collapse;
}

td {
	border:1px solid #333;
	padding:2px;
	text-align:center;
}

.rel {
	position:relative;
}

.nutrition-facts-container {
	border:1px solid #000;
	padding:3px;
	background:#fff;
	display:block;
	margin:0 auto;
	width:300px;
	font-family:Arial, sans-serif;
}

.nf-title {
	font-size:30px;
	font-family:'Arial Black', sans-serif;	
}

.nf-ssize {
	font-size:14pt;
}

.nf-label {
	font-size:13px;
	font-weight:bold;
}

.nf-smrule {
	padding-top:1px;
	border-bottom:1px solid #000;
}

.nf-medrule {
	padding-top:1px;
	border-bottom:4px solid #000;
}

.nf-thickrule {
	padding-top:1px;
	border-bottom:7px solid #000;
}

.nf-nutrient {
	position:relative;
	font-size:16px;
}

.nf-right {
	position:absolute;
	right:0px;
	text-align:right;
}

.nf-indent {
	padding-left:10px;
}

.nf-bullet {
	position:absolute;
	width:100%;
	text-align:center;
}

.small {
	font-size:14px;
}

.nf-calorie-chart {
	border:none;
	width:100%;
	font-size:14px;
}

.nf-calorie-chart td {
	border:none;
	text-align:left;
}

.nf-calorie-chart tr:first-child {
	border-bottom:1px solid #000;
}